.plugin {
	border-bottom: solid 1px rgba(160, 160, 160, 0.3);
	margin-bottom: 2em
}

.plugin > h2 {
	font-size: 1em;
	line-height: 1.5em;
}

.plugin ul {
	list-style: none;
	margin: 0 0 2em 0;
	padding-left: 0;
}

.plugin li {
	padding: 0;
}


.plugin-pages  li {
    padding: 0;
	padding-left: 0.5em;
}

.plugin-pages   ul {
	list-style: disc;
	padding-left: 1em;
}

.plugin-pages  a {
    color: #444;
}

.plugin-tags ul li {
	display: inline-block;
    padding: 0;
	border: none;
}

.plugin-tags 	a {
	color: #444;
	display: inline-block;
	margin: 4px;
	text-transform: uppercase;
}

.subtitle {
	margin-bottom: 2em;
	color: #979a9a;
	margin-top: -1.2em;
	font-size: 0.85em;
	}
	.subtitle p {
		color: inherit;
	}
	.subtitle a {
		color: inherit;
	}


.tags {
	margin-bottom: 2em;
}
	.tags p {
		color: inherit;
	}
	.tags a {
		color: inherit;
	}
	.tags strong {
		color: inherit;
	}
	.button.small {
		margin-right: 5px;
		margin-bottom: 5px
	}

.post img {
    max-width: 100%;
	height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
	
.post .content {
    background-color: #fff;
}

.post .content > header {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	left: -3em;
	position: relative;
	width: calc(100% + 6em);
}

.post .content > header .title {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-ms-flex: 1;
	padding: 0em 1em 2em 3em;
}

.post .content > header .title > :last-child {
	margin-bottom: 0;
}

.post .content > header .meta {
	padding: 0em 3em 0em 1em;
	min-width: 17em;
	text-align: right;
	width: 17em;
}

.post .content > header .meta > * {
	margin: 0 0 1em 0;
}

.post .content > header .meta > :last-child {
	margin-bottom: 0;
}

.post .content > header .meta .published {
	color: #3c3b3b;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	font-weight: 700;
	letter-spacing: 0.2em;
	margin-top: -2em;
	text-transform: uppercase;
	white-space: nowrap;
}
				
@media screen and (max-width: 736px) {
	.post .content > header {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0em 3em 0em 3em;
		border-left: 0;
	}

	.post .content > header .title {
		-ms-flex: 0 1 auto;
		margin: 0 0 2em 0;
		padding: 0;
		text-align: center;
	}

	.post .content > header .meta {
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		border-left: 0;
		margin: -1.5em 0 1em 0;
		padding-top: 0;
		padding: 0;
		text-align: left;
		width: 100%;
	}

	.post .content > header .meta > * {
		margin-left: 2em;
		padding-left: 2em;
	}

	.post .content > header .meta > :first-child {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
	}

	.post .content > header .meta .published {
		margin-bottom: 0;
		margin-top: 0;
		font-size: 0.7em;
	}

	.post .content > header .meta .author {
		-moz-flex-direction: row-reverse;
		-webkit-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		margin-bottom: 0;
	}

	.post .content > header .meta .author .name {
		margin: 0 0 0 1.5em;
	}

	.post .content > header .meta .author img {
		width: 3.5em;
	}
}

.sticky {
    position: sticky;
    top: 104px;
}
	.sticky .bgr-element {
		border-radius: 4px;
		background-color: #f8f9fa;
		margin-bottom: 1rem;
		display: flex;
		padding: .5rem;
	}

	.sticky .text-element {
		font-family: "Raleway", Helvetica, sans-serif;
		position: relative;
		color: #444;
		align-self: center;
		padding: .5rem;
		font-size: 1em;
		line-height: 1.5em;
	}
	.sticky a {
		color: #444;
	}
